@charset "utf-8";

/************************

TOP PAGE SETTING

************************/

#kv {
	background: url("../images/top/bg_intro.jpg") no-repeat top center #000;
	background-size: cover;
	width: 100%;
	height: 100vh;
	position: relative;
	top: 0;
	z-index: 1;
	position: sticky;
	position: -webkit-sticky; 
}

#kv .inner_box {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#kv .scroll_box {
    flex: 1;
    overflow-y: auto;
    max-height: 100vh;
	width: 100%;
}

#kv h2 {
	margin: 25vh auto 50vh auto;
	padding: 0;	
	width: 50%;
}

#kv .subttl {
background: #f8b500;
	display: inline-block;
	padding: 5px 25px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 2rem;
	margin: 1.5rem auto;
}

#kv .subttl p {
	float: right;
	margin: 0 5px;
}

#kv .scine2 {
	color: #FFF;
	text-align: center;
	margin-bottom: 38.5vh
}

#main_block{
	z-index: 2;
	position: relative;
	background: rgba(243,243,238,1.00);
}

#service .serviceA {
	background: url("../images/top/bg_serviceA.jpg") center right no-repeat;
	background-size: contain;
	width: 100%;
	height: 100vh;
	z-index: 999;
}
#service .serviceB {
	background: url("../images/top/bg_serviceB.jpg") center right no-repeat;
	background-size: contain;
	width: 100%;
	height: 100vh;
	z-index: 999;
}
#service .serviceC {
	background: url("../images/top/bg_serviceC.jpg") center right no-repeat;
	background-size: contain;
	width: 100%;
	height: 100vh;
	z-index: 999;
}


#service .servicebox {
	width: 25%;
	height: 100%;
	background: rgba(243,243,238,1.00);
	padding: 0% 5%;
	position: relative;
}
#service ul:first-child{
	position: relative;
	padding: 15% 10% 10% 0;
}
#service .service_txt {
	position: relative;
	padding: 15% 0;
}

#service .txt_M {
	margin-top: 1.5rem;
}
#service .service_txt .txt_M,
#service .service_txt li {
	margin: auto auto 1.5rem auto;
}

#feature {
	width: 95%;
	margin: 150px 0 150px 5%;
}

#feature .service_ttl {
	margin-bottom: 80px;
}

#feature div {
	margin-bottom: 30px;
}

.featurebox {
	padding-right: 5%;
	width: 40%;
	height: 100%;
	background: rgba(243,243,238,1.00);
	position: relative;
}
.featurebox .no {
	color: #f8b500;
	font-family: "Roboto";
	font-size: 2.0rem;
	font-weight: 500;
	position: absolute;
	top: -45px;
}
.featurebox .ttl {
	background: #f8b500;
	display: inline-block;
	padding: 10px 25px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 1.3rem;
	margin-bottom: 15px;
}

.featureA {
	background: url("../images/top/bg_featureA.jpg") top right no-repeat;
	background-size: 55%;
	width: 100%;
	height: 200px;
	z-index: 999;
}
.featureB {
	background: url("../images/top/bg_featureB.jpg") top right no-repeat;
	background-size: 55%;
	width: 100%;
	height: 200px;
	z-index: 999;
}
.featureC {
	background: url("../images/top/bg_featureC.jpg") top right no-repeat;
	background-size: 55%;
	width: 100%;
	height: 200px;
	z-index: 999;
}


#magazine {
	width: 100vw;
	position: relative;
}

#magazine::before {
	content: '';
	background: url("../images/top/bg_maagzine.jpg") no-repeat;
	background-size: cover;
	width: 100vw;
	height: 600px;
	position: absolute;
	z-index: -1;
	top: 0;
}

#magazine .intro {
	padding: 150px 0 50px 0;
	text-align: center;
	color: #FFF;
}

#magazine .list {
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: auto 10%;
}
#magazine .list ul {
	 width: calc(45%/1);
	box-sizing: border-box;
	margin: 2.5%;
}

#faq,#company {
	width: 90%;
	margin: 150px auto;
}

#company .link {
	margin: 1.5rem auto;
}
#company .link span {
	margin-right: 20px;
}
#company .link .btn_blank {
	background: url("../images/common/icon_arrow_bk.png") no-repeat right bottom;
	padding-right: 20px	
}

#company dl {
	width: 100%;
	margin: auto;
}

#company dt {
	width: 15%;
	float: left;
	clear: left;
	padding: 5px 0;
	min-width: 120px;
}

#company dd {
	width: 85%;
	float: left;
	padding: 5px 0;
	font-size: 1.1rem;
}

#contact {
	color: #FFF;
	background: rgba(248,181,0,1.00);
	padding: 150px 0 20px;
}
#contact .ttl {
	color: #FFF;
}
#contact .txt_policy {
	text-align: center;
}
#contact .txt_policy a {
	color: #FFF;
	text-align: center;
}
/************************

ACCORDION SETTING

************************/

.faq_list {
	margin: 2.0rem auto;
}

/*ベース*/
.toggle {
	display: none;
}
.Label {		/*タイトル*/
	padding: 15px 0;
	display: block;
	font-weight: 600;
	
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 2px solid #5e6164;
	border-right: 2px solid #5e6164;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0;
	overflow: hidden;
	border-bottom: 1px solid #5e6164;
}
.toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	padding-bottom:20px ;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}


@media screen and (max-width: 767px) {
	
	
/************************

TOP PAGE SETTING

************************/
#main_block{
	z-index: 2;
	position: relative;
	background: rgba(243,243,238,1.00);
}
	
#kv h2 {
	margin: 35vh auto 50vh auto;
	padding: 0;	
	width: 80%;
}

#kv .subttl {
background: #f8b500;
	display: inline-block;
	padding: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 1.4rem;
	margin: 1.5rem auto;
	line-height: 1.5;
	width: 80%;
}

#kv .subttl p {
	float: none;
	margin: auto;
	line-height: 1.2;
}	
	
#kv .equall {
	transform: rotate(90deg)!important;
}
	
#kv .scine2 {
	color: #FFF;
	text-align: center;
	margin-bottom: 38.5vh;
}

#service {
	padding-top: 50px;
}	

#service .serviceA,
#service .serviceB,
#service .serviceC {
	background: none;
	margin-bottom: 50px;
	height: auto;
}

#service .servicebox {
	width: 80%;
	height: auto;
	background:none;
	padding: 0%;
	position: static;
	margin: 0px auto 100px;
}
#service ul:first-child{
	padding-right: 0%;
	position: static;
	top: auto;
}
#service ul:last-child{
	padding-right: 0%;
	position: static;
	bottom: auto;
}
	
#service .serviceB,
#service .serviceB .servicebox {
	margin-bottom: 0;
}
	
	
#service .service_txt {
	position: relative;
	padding:  0;
}
	
#service .img_box {
	margin: 30px auto;
}

#feature {
	width: 80%;
	margin: 150px auto 0;
}

#feature div {
	margin-bottom: 30px;
}

.featurebox {
	padding-right: 0%;
	width: 100%;
	height: auto;
	background: rgba(243,243,238,1.00);
	position: relative;
}
.featurebox .ttl {
	background: #f8b500;
	display: inline-block;
	padding: 10px 25px;
	text-align: left;
	color: #FFF;
	font-weight: bold;
	font-size: 1.0rem;
	margin-bottom: 15px;
}

.featureA,
.featureB,
.featureC {
	background:none;
	height: auto;
	padding-bottom: 30px;
}
#feature .img_box {
	margin: 15px -12.5% 15px 0;
	overflow-x: hidden;
}
	

#magazine::before {
	content: '';
	background: url("../images/top/bg_maagzine_sp.jpg") no-repeat top;
	background-size: cover;
	width: 100vw;
	height: 400px;
	position: absolute;
	z-index: -1;
	top: 0;
}

#magazine .intro {
	padding: 80px 0 0px 0;
	text-align: center;
	color: #FFF;
}

#magazine .list {
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: auto 10%;
}
#magazine .list ul {
	 width: calc(100%/1);
	box-sizing: border-box;
	margin:15px auto;
}
	
#magazine .list .txt_M {
	font-size: 0.8rem;
	margin-bottom: 0px;
}
	
#faq,#company {
	width: 80%;
	margin: 100px auto 50px;
}

#company .link {
	margin: 1.5rem auto;
}
#company .link span {
	margin-right: 10px;
	font-size: 1.0rem;
}
#company .link .btn_blank {
	background: url("../images/common/icon_arrow_bk.png") no-repeat right bottom;
	padding-right: 20px;
	font-size: 0.8rem;
}

#company dl {
	width: 100%;
	margin: auto;
	font-size: 0.8rem;
	letter-spacing: normal;
}

#company dt {
	width: 20%;
	float: left;
	clear: left;
	padding: 5px 2.5% 5px 0;
	min-width: auto;
	font-size: 0.8rem;
}

#company dd {
	width: 77.5%;
	float: left;
	padding: 5px 0;
	font-size: 0.8rem;
	
}	
	
#contact {
	color: #FFF;
	background: rgba(248,181,0,1.00);
	padding: 75px 0 20px;
}
#contact .ttl {
	color: #FFF;
}
	
/************************

ACCORDION SETTING

************************/

.faq_list {
	margin: 2.0rem auto;
}

/*ベース*/
.toggle {
	display: none;
}
.Label {		/*タイトル*/
	padding: 15px 0;
	display: block;
	font-weight: 600;
	padding-right: 50px;
	
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 2px solid #5e6164;
	border-right: 2px solid #5e6164;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 30% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0;
	overflow: hidden;
	border-bottom: 1px solid #5e6164;
}
.toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	padding-bottom:20px ;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}

	
}
